Slince\Shopify\Manager\Theme\Theme:
    properties:
        id:
            type: integer
        name:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        role:
            type: string
        themeStoreId:
            type: integer
        previewable:
            type: boolean
        processing:
            type: boolean
        adminGraphqlApiId:
            type: string
